ap-utils_1.5-3_amd64.deb


Advertisement

Description

ap-utils - Access Point SNMP Utils for Linux

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: ap-utils
Package version: 1.5
Package release: 3
Package architecture: amd64
Package type: deb
Installed size: 1.29 KB
Download size: 275.79 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: ap-utils_1.5-3_amd64.deb
    Source package: ap-utils

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ap-utils deb package:
      # sudo apt-get install ap-utils

    Changelog

    2016-11-06 - Allan Dixon Jr. <allandixonjr@gmail.com> ap-utils (1.5-3) unstable; urgency=medium * QA upload. * Add a debian/watch file. * Bump Standards-Version to 3.9.8. * Set Debian QA Group as maintainer. (see #703278) * Run wrap-and-sort.

    2009-08-26 - Ben Hutchings <ben@decadent.org.uk> ap-utils (1.5-2) unstable; urgency=low * Update config.{sub,guess} in the right place at build time - closes: #534825

    2009-04-19 - Ben Hutchings <ben@decadent.org.uk> ap-utils (1.5-1) unstable; urgency=low * New maintainer - closes: #519617 * Newer upstream release * Upgrade to debhelper 7 * Install Ukrainian README file as README.uk and English as README - closes: #291898 - Convert both files from KOI8-U to UTF-8 encoding * Use quilt for patches * Fix spelling errors in manual pages, thanks to A. Costa - closes: #461807, #461808, #461810, #461811, #461812 * Update Standards-Version to 3.8.1 - Add Homepage field

    2004-12-05 - Celso González <celso@bulma.net> ap-utils (1.4.1+1.5pre1-1) unstable; urgency=low * The "Freedom Of Ukraine" release * New upstream release (closes: #243208 fix little incorrection in man page) - added two new programs ap-auth and ap-gl - added support for VERNET AP extension - lots of ui improvement - Some lintian fixes about utf8 encoding

    2004-06-18 - Celso González <celso@bulma.net> ap-utils (1.4.1-1) unstable; urgency=low * New upstream release (closes: #234310) - Decreases time response in snmp - many bugfixes - Updated french and ukranian traslations

    2003-10-27 - Celso González <celso@bulma.net> ap-utils (1.3.3-1) unstable; urgency=low * New upstream release including this features -many new options and better support for ATMEL12350 devices; -added AP type autodetection -added option to choose AP to connect from AP search result; -user interface improvements; -many internal improvements to avoid memory leaks; -BSD compile fixes; -bigendian fixes; -added Romanian and Dutch translation * Fix lintian warning about Ukranian doc install * Bump standards to 3.6.1.0 (all control files are now in utf8)

    2003-05-28 - Celso González <celso@bulma.net> ap-utils (1.3.2-1) unstable; urgency=low * New upstream release (closes: #182096 problems with 64bits machines)

    2003-05-22 - Celso González <celso@bulma.net> ap-utils (1.3.1-2) unstable; urgency=low * Bump standards version to 3.5.10, no changes needed * Fix lintian warnings aboutautotools outdated (solves mips and mipsel compilation) * Fix libncurses-dev depends to libncurses5-dev * Add Ovislink and Ukrainian documentation in doc

    2003-05-19 - Celso González <celso@bulma.net> ap-utils (1.3.1-1) unstable; urgency=low * New upstrem version (closes: #174673 and #186483) * Adopted package by new maintainer (closes: #193116) * Remove references to ap-atmel and ap-nwm in control file * Updated standards version to 3.5.9.0 * Fix lintian complaint about versioned debhelper

    2002-09-29 - Robert McQueen <robot101@debian.org> ap-utils (1.1-1) unstable; urgency=low * New upstream version. * Updated standards version to 3.5.7.

    Advertisement
    Advertisement